
PPI Board - Task #354

Access Inventory

09/10/2016 11:43 AM - Guillaume Saouli

Status: In Progress Start date: 09/10/2016

Priority: Normal Due date:  

Assignee: Thomas Gaul % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Thomas Gaul started a list with those people who actually have access to certain

services from PPI. In the end, the list should include all services!

A follow-up is required.

This should include even the tech stuff.

Please help out!

<https://ppi.piratenpad.de/Standinglist-Access-to-Services>

History

#1 - 04/09/2017 01:16 PM - Thomas Gaul

- Status changed from New to In Progress

#2 - 07/29/2021 06:27 PM - Gregory Engels

- Target version deleted (Board Meeting - 11.09.2016)

shoould be a wiki page in redmine, so that it stays non public
